Subject: Re: MesaLib install error: '...' is not a valid libtool
To: None <>
From: Eric Boutilier <Eric.Boutilier@Sun.COM>
List: tech-pkg
Date: 03/09/2005 17:26:12
On Wed, 9 Mar 2005 wrote:

> ... I built xmms today on Solaris 10, together with MesaLib
> and didn't have any problems...


So this is weird though. The only meaningful difference I can think
of is if you're using Sun compilers? (I did a CVS update last night
and I do so at least a few times a week.)

I suppose we might have different system architectures too, but
that *shouldn't* matter. I'm using x86 HW...

Wait! I have an idea... back in a few...